body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5b5b5b;
}
div.container {
	width: 1020px;
	margin: 0 auto;
}
a {color: #50845a}
#header_bg {
background:url(../images/bghead.jpg) repeat-x #245e21;
	height: 226px;
	overflow: hidden;
}
a.brand.pull-left {
	float: left;
	margin:0;
	padding:0;
	display: block;
	height: 226px;
}
#gor_menu  {
background:url(../images/bgmenu.gif) repeat-x;
clear: both;
margin-bottom: 25px;
}
#gor_menu ul {
	margin: 0;
	padding: 0;
}
#gor_menu ul li {
	list-style: none;
	display: inline-block;
	padding: 14px 5px;
	background: url(../images/divmenu.gif) 100% 50% no-repeat;
}
#gor_menu ul li a {
	text-decoration: none;
	display: block;
	padding: 8px;
	font-size: 15px;
	color: #2f475d;
	line-height: 22px;
	
}
#gor_menu ul li a:hover {
	background: rgb(72,122,189); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(72,122,189,1) 0%, rgba(40,90,154,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,122,189,1)), color-stop(100%,rgba(40,90,154,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#487abd', endColorstr='#285a9a',GradientType=0 ); /* IE6-9 */

border-radius: 5px;
box-shadow: 2px 2px 2px #555;
color: #fff;
text-shadow: -1px -1px 0px #555;
}

#gor_menu ul li.current.active a {
	background: rgb(72,122,189); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(72,122,189,1) 0%, rgba(40,90,154,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,122,189,1)), color-stop(100%,rgba(40,90,154,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(72,122,189,1) 0%,rgba(40,90,154,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#487abd', endColorstr='#285a9a',GradientType=0 ); /* IE6-9 */

border-radius: 5px;
box-shadow: 2px 2px 2px #555;
color: #fff;
text-shadow: -1px -1px 0px #555;
}



#content {
	float: right;

	width: 700px;
}
#content.span6 {	
	margin: 0;
	width: 730px;
	float: left;
}

#aside.span3 {
	width: 290px;
	overflow: hidden;
	
}

#content.span6 div#content_inner {
	float: right;
	width: 430px;
	padding-right: 10px;
}

#aside ul.nav.menu {
	margin: 0;
	padding: 0;
}
#aside ul.nav.menu li {
	list-style: none;
	background: url(../images/bglmli.gif) 0 0 no-repeat #e7e7e7;
	  border-bottom: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
	box-sizing: padding-box;
	-moz-box-sizing: padding-box;
}
#aside ul.nav.menu li ul {
	margin: 3px;
	padding: 0
}

#aside ul.nav.menu li:first-child {
 border-top: 1px solid #d6d6d6;}
#aside ul.nav.menu li:hover,
#aside ul.nav.menu li.current,
#aside ul.nav.menu li.active



 {
	list-style: none;
	background: url(../images/bglmlia.gif) 0 0 no-repeat #308c2f;
}



#aside ul.nav.menu li  a{
	text-decoration: none;
	display: block;	
	padding: 15px 10px 11px 34px;
	color: #555555;	
	font-size: .9em;
}
#aside ul.nav.menu li.current>a,
#aside ul.nav.menu li.active>a

{color: #fff;text-shadow: -1px -1px 0px #555;}


#aside ul.nav.menu li:hover>a {
	color: #fff;
	text-shadow: -1px -1px 0px #555;
}
.footer {
	clear: both;
	background: #e7e7e7;
	padding: 10px 0;
}
.header-search.pull-right {
	float: right;
	width: 311px;
	height: 226px;
		position: relative;
}

#svitch_version {
	background: #fff;
	color: #000;
	border-radius: 0 0 8px 8px;
	padding: 5px;
	display: block;
	margin: 0 auto;
	width: 200px;
	text-align: center;
	font-size: 15px;
}

.custom.date_block #data {
	position: absolute;
	
	right: 20px;
	bottom: 0;
	color: #fff;
	background: #329832;
	border-radius: 5px 5px 0 0;
	padding: 0 8px;
	font-style: italic;
	z-index: 10;
}
.custom.date_block #data p {
	margin: 8px 0;
}
.page-header h1 {
	font-size: 1.5em;
	color: #7d7d7d;
	margin:  0 0 15px;
}
div.pull-left.item-image {
	float: left;
	margin: 0 10px 10px 0;
}
.item_info {
	float: left;
	margin-right: 10px;
	font-size: .8em;
	padding: 4px;
}
.create_date {
	color: #959595;	
}
.category {
	background: #69b46e;
	color: #fff;	
}
.category a{
	color: #fff;	
}
.page-header h2 a {
	font-size: 1em;
	color:  #50845a;
	font-weight: bold;
	text-decoration: none;
}
.itemid-101 .row-fluid {position: relative; width: 710px; float: right;}
.row-fluid {position: relative;  }


#sidebar.span3 {
	float: right;	
	
	width: 258px;
}
div.moduletable.about {
	background: #ffffee;
	padding: 0 5px 0 15px;
	border:1px solid #d6d6d6;
	border-radius: 8px;
	margin: 15px;
}
div.moduletable.about h3 {
	color: #2b5d9d;
}
div.moduletable.about p {
	font-size: .8em;
	color: #5b5b5b;
}
div.moduletable.about a {
	color: #2b5d9d;

}
.resize {display: block; position: absolute; top: 0; right: 0;}
.resize a {color: #fff;padding: 5px;	font-weight: bold;}

.resize a:nth-child(1){font-size:10px;}
.resize a:nth-child(2){font-size:13px;}
.resize a:nth-child(3){font-size:16px;}

ul.breadcrumb li {
	display: inline;
	list-style: none;
	padding: 0 5px;
}

.well.search_mod {
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #d6d6d6;
	border-radius: 8px;
}
.search.search_mod form.form-inline label.element-invisible {display: none}

div.autorization {
	padding: 5px;
	
	text-align: center;
}
.autorization #form-login-remember label.control-label {
	color: #fff;
	font-size: 12px;
}

.autorization ul.unstyled {
	margin: 0;
	padding: 0;	
	text-align: center;
}
.autorization ul.unstyled  li {
	list-style: none;
	
	margin-right:  5px;
}
.autorization ul.unstyled  li a {
	color: #fff;
	font-size: 12px;
}
#after_center {
	clear: both;
}

ul.pagination-list li {
	list-style: none;
	display: inline;
	margin: 0 5px;
	padding: 2px 2px;
	border: 1px solid #50845a;
}
 ul.pagination-list li.disabled {
	display: none;
 }
 
 .custompartners_link {
	text-align: center;
 }
 .custompartners_link p a img {
 height: 50px;
}

#block_before_footer {
	background: rgb(239,239,239); /* Old browsers */
background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(15%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(239,239,239,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

padding: 20px 0px;

border: 2px ridge #aaa;
box-shadow: 0 0 10px #888;
border-radius: 8px;
overflow: hidden;
margin-bottom: 20px;
}


#block_before_footer ul {
	margin: 0;
	padding: 0;
}

#block_before_footer ul li {
	list-style: none;
	margin-bottom: 10px;
}
#block_before_footer ul li:hover {
	background: #e4e4e4;
}
#block_before_footer ul li a {
	color: #3f8fcc
}
#block_before_footer > div {
	box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	padding: 0 10px;
	float: left;
}
#block_before_footer.count1>div {width: 100%}
#block_before_footer.count2>div {width: 50%}
#block_before_footer.count3>div {width: 33%}
#block_before_footer.count4>div {width: 25%}

#block_before_footer.count3 div.moduletable h3 {
	color: #5b5b5b;
	font-size: 16px;
}
.chrono_credits {display: none;}

#button15{
	-moz-box-shadow: 0px 1px 0px 0px #3e7327;
	-webkit-box-shadow: 0px 1px 0px 0px #3e7327;
	box-shadow: 0px 1px 0px 0px #3e7327;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
	background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
	background-color:#77b55a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}
#button15:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
	background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
	background-color:#72b352;
}
#button15:active {
	position:relative;
	top:1px;
}
#content div.item-page table  {
	border-collapse: collapse;
}
#content div.item-page table td {
	border: 1px solid #555;
	padding: 2px;
}

.blog-featured  dl {
	clear: both;
	padding: 0 0 20px 0; 
}
.blog-featured dd {margin: 0; color: #959595; font: 11px/16px Arial; float: left; margin-right: 10px;}
dd {margin: 0; color: #959595; font: 11px/16px Arial; display: inline-block; margin-right: 10px;}
dd.category-name a {
	background:#69b46e;
	color: #fff;
	padding: 5px 15px;
}
.blog-featured {
font: 12px/18px Arial;
}
.categories-list > div {
	width: 33%;
	box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	float: left;
	text-align: center;
	height: 177px;
}

.categories-list h3.page-header.item-title {
	font: 16px/20px Trebuchet MS,Tahoma;
}

div.page-header h2 {
	font-size: 16px;
	border-top: 1px solid #aaa;
	padding-top: 15px;
}

.blog-featured .item-image img {
	width: 150px;
}
#gor_menu ul li.item-101 {display: none}
.article-info-term {display: none}

.pagination {clear: both;}

div.items-row.cols-1 {
	clear: both;
}
.blog-featured h2.item-title a {
	font-weight: normal;
	line-height: 1.2em;
}
ul.breadcrumb li a.pathway {color: #2b5d9d}

.blog div.items-leading.clearfix > div {clear: both;}

ul.breadcrumb {margin-left: 0; padding-left: 0}


#aside ul.nav.menu li a.ocenka {
	color: #f00;
}
#aside ul.nav.menu li.current.active a.ocenka,
#aside ul.nav.menu li a.ocenka:hover {color: #fff}